/*---------------------------------------------------
    LESS Elements 0.9
  ---------------------------------------------------
    A set of useful LESS mixins
    More info at: http://lesselements.com
  ---------------------------------------------------*/
.widgets-snowreport {
  background-color: #fff;
  /* Scaling transforms */

}
.widgets-snowreport .rsVisibleNearbyWrap {
  background: #eee;
  border-bottom: 1px solid #aaaaaa;
  border-top: 1px solid #aaaaaa;
}
.widgets-snowreport .visibleNearby {
  width: 100%;
  background: transparent;
  color: #000;
  padding: 0 0 10px 0;
  overflow: hidden;
  max-width: 800px;
}
.widgets-snowreport .visibleNearby .rsGCaption {
  line-height: 18px;
  padding: 0;
  background: rgba(255, 255, 255, 0.7);
  width: 100%;
  text-align: left;
  padding: 6px 8px 6px 8px;
  color: #000;
  bottom: -1px;
  cursor: pointer;
  margin-bottom: 25px;
}
.widgets-snowreport .visibleNearby .rsGCaption .caption {
  font-size: 12px;
}
.widgets-snowreport .visibleNearby .rsSlide {
  text-align: center;
  color: #000;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.widgets-snowreport .visibleNearby .rsSlide .date {
  margin: 10px 0 0 0;
}
.widgets-snowreport .visibleNearby .rsSlide .date .day {
  font-weight: bold;
}
.widgets-snowreport .visibleNearby .rsSlide .date p {
  padding: 0px;
  margin: 0px;
}
.widgets-snowreport .visibleNearby .rsSlide .date .inch {
  font-size: 20px;
  color: #00afe8;
}
.widgets-snowreport .visibleNearby .rsActiveSlide {
  background-color: #FFFFFF;
  border-top: 1px solid #aaaaaa;
  border-left: 1px solid #aaaaaa;
  border-right: 1px solid #aaaaaa;
  margin: -2px 0 0;
  -webkit-box-shadow: 0px 0px 4px 0px #AAAAAA;
  /* Android 2.3+, iOS 4.0.2-4.2, Safari 3-4 */

  box-shadow: 0px 0px 4px 0px #AAAAAA;
  padding: 0 0 5px;
  z-index: 1000;
}
.widgets-snowreport .visibleNearby .rsSlide img {
  opacity: 0.40;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
  -webkit-transform: scale(0.9);
  -moz-transform: scale(0.9);
  -ms-transform: scale(0.9);
  -o-transform: scale(0.9);
  transform: scale(0.9);
  border: 5px solid white;
}
.widgets-snowreport .visibleNearby .rsActiveSlide img {
  opacity: 1;
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  -webkit-box-shadow: 0px 0px 2em 0px rgba(0, 0, 0, 0.5);
  /* Android 2.3+, iOS 4.0.2-4.2, Safari 3-4 */

  box-shadow: 0px 0px 2em 0px rgba(0, 0, 0, 0.5);
  /* Chrome 6+, Firefox 4+, IE 9+, iOS 5+, Opera 10.50+ */

}
.widgets-snowreport .content {
  padding: 0;
}
.widgets-snowreport .content .snow-report.hide {
  display: none;
}
.widgets-snowreport .content .snow-report .headline {
  font-size: 14px;
  padding: 0 0 5px 0;
}
.widgets-snowreport .content .snow-report .headline.padding-top {
  padding: 10px 0 5px 0;
}
.widgets-snowreport .content .snow-report .weather .box {
  width: 24%;
  float: left;
}
.widgets-snowreport .content .snow-report .weather .box .key {
  padding: 0 0 10px 0;
}
.widgets-snowreport .content .snow-report .weather .box .degree {
    float: left;
    font-size: 18px;
    letter-spacing: -2px;
    margin-top: -5px;
    width: 80px;
}
.weather .icon {
  float: left;
  width: 33px;
  height: 27px;
  background: url("https://www.skiinfo.de/images/weather_icon_sprite_medium.png");
  background-size: 30px auto;
  margin-top: 0px;
}
.weather .icon.mostly_sunny {
  background-position: 0 0;
}
.weather .icon.sunny {
  background-position: 0 -27px;
}
.weather .icon.partly_cloudy {
  background-position: 0 -54px;
}
.weather .icon.slightly_cloudy {
  background-position: 0 -54px;
}
.weather .icon.rain_showers {
  background-position: 0 -89px;
}
.weather .icon.overcas {
  background-position: 0 -116px;
}
.weather .icon.fog {
  background-position: 0 -143px;
}
.weather .icon.light_rai {
  background-position: 0 -175px;
}
.weather .icon.sleet_showers {
  background-position: 0 -208px;
}
.weather .icon.sleet {
  background-position: 0 -236px;
}
.weather .icon.snow_showers {
  background-position: 0 -268px;
}
.weather .icon.snow {
  background-position: 0 -296px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon {
  width: 22px;
  float: left;
  margin: 0 10px 0 0;
  height: 22px;
  background: url("https://www.skiinfo.de/images/weather/windIcon_sprite.png");
  background-size: 380px auto;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-0_E {
  background-position: 0 0;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-0_ENE {
  background-position: -32px 0;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-0_ESE {
  background-position: -64px 0;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-0_N {
  background-position: -96px 0;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-0_NE {
  background-position: -128px 0;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-0_NNE {
  background-position: -160px 0;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-0_NNW {
  background-position: -192px 0;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-0_NW {
  background-position: -224px 0;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-0_S {
  background-position: -256px 0;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-0_SE {
  background-position: -288px 0;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-0_SSE {
  background-position: -320px 0;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-0_SSW {
  background-position: -352px 0;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-0_SW {
  background-position: -384px 0;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-0_W {
  background-position: -416px 0;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-0_WNW {
  background-position: -448px 0;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-0_WSW {
  background-position: -480px 0;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-1_E {
  background-position: 0 -32px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-1_ENE {
  background-position: -32px -32px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-1_ESE {
  background-position: -64px -32px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-1_N {
  background-position: -96px -32px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-1_NE {
  background-position: -128px -32px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-1_NNE {
  background-position: -160px -32px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-1_NNW {
  background-position: -192px -32px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-1_NW {
  background-position: -224px -32px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-1_S {
  background-position: -256px -32px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-1_SE {
  background-position: -288px -32px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-1_SSE {
  background-position: -320px -32px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-1_SSW {
  background-position: -352px -32px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-1_SW {
  background-position: -384px -32px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-1_W {
  background-position: -416px -32px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-1_WNW {
  background-position: -448px -32px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-1_WSW {
  background-position: -480px -32px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-2_E {
  background-position: 0 -64px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-2_ENE {
  background-position: -32px -64px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-2_ESE {
  background-position: -64px -64px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-2_N {
  background-position: -96px -64px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-2_NE {
  background-position: -128px -64px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-2_NNE {
  background-position: -160px -64px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-2_NNW {
  background-position: -192px -64px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-2_NW {
  background-position: -224px -64px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-2_S {
  background-position: -256px -64px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-2_SE {
  background-position: -288px -64px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-2_SSE {
  background-position: -320px -64px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-2_SSW {
  background-position: -352px -64px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-2_SW {
  background-position: -384px -64px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-2_W {
  background-position: -416px -64px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-2_WNW {
  background-position: -448px -64px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-2_WSW {
  background-position: -480px -64px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-3_E {
  background-position: 0 -96px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-3_ENE {
  background-position: -32px -96px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-3_ESE {
  background-position: -64px -96px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-3_N {
  background-position: -96px -96px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-3_NE {
  background-position: -128px -96px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-3_NNE {
  background-position: -160px -96px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-3_NNW {
  background-position: -192px -96px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-3_NW {
  background-position: -224px -96px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-3_S {
  background-position: -256px -96px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-3_SE {
  background-position: -288px -96px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-3_SSE {
  background-position: -320px -96px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-3_SSW {
  background-position: -352px -96px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-3_SW {
  background-position: -384px -96px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-3_W {
  background-position: -416px -96px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-3_WNW {
  background-position: -448px -96px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-3_WSW {
  background-position: -480px -96px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-4_E {
  background-position: 0 -128px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-4_ENE {
  background-position: -32px -128px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-4_ESE {
  background-position: -64px -128px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-4_N {
  background-position: -96px -128px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-4_NE {
  background-position: -128px -128px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-4_NNE {
  background-position: -160px -128px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-4_NNW {
  background-position: -192px -128px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-4_NW {
  background-position: -224px -128px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-4_S {
  background-position: -256px -128px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-4_SE {
  background-position: -288px -128px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-4_SSE {
  background-position: -320px -128px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-4_SSW {
  background-position: -352px -128px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-4_SW {
  background-position: -384px -128px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-4_W {
  background-position: -416px -128px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-4_WNW {
  background-position: -448px -128px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-4_WSW {
  background-position: -480px -128px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-5_E {
  background-position: 0 -160px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-5_ENE {
  background-position: -32px -160px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-5_ESE {
  background-position: -64px -160px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-5_N {
  background-position: -96px -160px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-5_NE {
  background-position: -128px -160px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-5_NNE {
  background-position: -160px -160px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-5_NNW {
  background-position: -192px -160px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-5_NW {
  background-position: -224px -160px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-5_S {
  background-position: -256px -160px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-5_SE {
  background-position: -288px -160px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-5_SSE {
  background-position: -320px -160px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-5_SSW {
  background-position: -352px -160px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-5_SW {
  background-position: -384px -160px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-5_W {
  background-position: -416px -160px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-5_WNW {
  background-position: -448px -160px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-5_WSW {
  background-position: -480px -160px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-6_E {
  background-position: 0 -192px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-6_ENE {
  background-position: -32px -192px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-6_ESE {
  background-position: -64px -192px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-6_N {
  background-position: -96px -192px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-6_NE {
  background-position: -128px -192px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-6_NNE {
  background-position: -160px -192px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-6_NNW {
  background-position: -192px -192px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-6_NW {
  background-position: -224px -192px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-6_S {
  background-position: -256px -192px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-6_SE {
  background-position: -288px -192px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-6_SSE {
  background-position: -320px -192px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-6_SSW {
  background-position: -352px -192px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-6_SW {
  background-position: -384px -192px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-6_W {
  background-position: -416px -192px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-6_WNW {
  background-position: -448px -192px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-6_WSW {
  background-position: -480px -192px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-7_E {
  background-position: 0 -224px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-7_ENE {
  background-position: -32px -224px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-7_ESE {
  background-position: -64px -224px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-7_N {
  background-position: -96px -224px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-7_NE {
  background-position: -128px -224px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-7_NNE {
  background-position: -160px -224px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-7_NNW {
  background-position: -192px -224px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-7_NW {
  background-position: -224px -224px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-7_S {
  background-position: -256px -224px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-7_SE {
  background-position: -288px -224px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-7_SSE {
  background-position: -320px -224px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-7_SSW {
  background-position: -352px -224px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-7_SW {
  background-position: -384px -224px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-7_W {
  background-position: -416px -224px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-7_WNW {
  background-position: -448px -224px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-7_WSW {
  background-position: -480px -224px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-8_E {
  background-position: 0 -256px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-8_ENE {
  background-position: -32px -256px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-8_ESE {
  background-position: -64px -256px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-8_N {
  background-position: -96px -256px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-8_NE {
  background-position: -128px -256px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-8_NNE {
  background-position: -160px -256px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-8_NNW {
  background-position: -192px -256px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-8_NW {
  background-position: -224px -256px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-8_S {
  background-position: -256px -256px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-8_SE {
  background-position: -288px -256px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-8_SSE {
  background-position: -320px -256px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-8_SSW {
  background-position: -352px -256px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-8_SW {
  background-position: -384px -256px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-8_W {
  background-position: -416px -256px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-8_WNW {
  background-position: -448px -256px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-8_WSW {
  background-position: -480px -256px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-9_E {
  background-position: 0 -288px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-9_ENE {
  background-position: -32px -288px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-9_ESE {
  background-position: -64px -288px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-9_N {
  background-position: -96px -288px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-9_NE {
  background-position: -128px -288px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-9_NNE {
  background-position: -160px -288px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-9_NNW {
  background-position: -192px -288px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-9_NW {
  background-position: -224px -288px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-9_S {
  background-position: -256px -288px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-9_SE {
  background-position: -288px -288px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-9_SSE {
  background-position: -320px -288px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-9_SSW {
  background-position: -352px -288px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-9_SW {
  background-position: -384px -288px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-9_W {
  background-position: -416px -288px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-9_WNW {
  background-position: -448px -288px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-9_WSW {
  background-position: -480px -288px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-10_E {
  background-position: 0 -320px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-10_ENE {
  background-position: -32px -320px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-10_ESE {
  background-position: -64px -320px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-10_N {
  background-position: -96px -320px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-10_NE {
  background-position: -128px -320px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-10_NNE {
  background-position: -160px -320px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-10_NNW {
  background-position: -192px -320px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-10_NW {
  background-position: -224px -320px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-10_S {
  background-position: -256px -320px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-10_SE {
  background-position: -288px -320px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-10_SSE {
  background-position: -320px -320px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-10_SSW {
  background-position: -352px -320px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-10_SW {
  background-position: -384px -320px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-10_W {
  background-position: -416px -320px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-10_WNW {
  background-position: -448px -320px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-10_WSW {
  background-position: -480px -320px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-11_E {
  background-position: 0 -352px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-11_ENE {
  background-position: -32px -352px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-11_ESE {
  background-position: -64px -352px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-11_N {
  background-position: -96px -352px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-11_NE {
  background-position: -128px -352px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-11_NNE {
  background-position: -160px -352px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-11_NNW {
  background-position: -192px -352px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-11_NW {
  background-position: -224px -352px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-11_S {
  background-position: -256px -352px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-11_SE {
  background-position: -288px -352px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-11_SSE {
  background-position: -320px -352px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-11_SSW {
  background-position: -352px -352px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-11_SW {
  background-position: -384px -352px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-11_W {
  background-position: -416px -352px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-11_WNW {
  background-position: -448px -352px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-11_WSW {
  background-position: -480px -352px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-12_E {
  background-position: 0 -384px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-12_ENE {
  background-position: -32px -384px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-12_ESE {
  background-position: -64px -384px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-12_N {
  background-position: -96px -384px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-12_NE {
  background-position: -128px -384px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-12_NNE {
  background-position: -160px -384px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-12_NNW {
  background-position: -192px -384px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-12_NW {
  background-position: -224px -384px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-12_S {
  background-position: -256px -384px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-12_SE {
  background-position: -288px -384px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-12_SSE {
  background-position: -320px -384px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-12_SSW {
  background-position: -352px -384px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-12_SW {
  background-position: -384px -384px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-12_W {
  background-position: -416px -384px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-12_WNW {
  background-position: -448px -384px;
}
.widgets-snowreport .content .snow-report .weather .box .wind .icon.BD-12_WSW {
  background-position: -480px -384px;
}
.widgets-snowreport .content .snow-report .daytime {
    background-color: #F6F6F6;
}
.widgets-snowreport .content .snow-report .daytime.border-top {
  border-top: 1px solid #aaa;
}
.widgets-snowreport .content .snow-report .daytime.border-bottom {
  border-bottom: 1px solid #aaa;
}
.widgets-snowreport .content .snow-report .daytime .box {
  padding: 0 0 10px 0;
  float: left;
  width: 30%;
  -ms-box-sizing: box-sizing;
  -moz-box-sizing: box-sizing;
  -webkit-box-sizing: box-sizing;
  box-sizing: box-sizing;
}
.widgets-snowreport .content .snow-report .daytime .box .subline {
  font-weight: bold;
  padding: 10px 0 5px 0;
}
.widgets-snowreport .content .snow-report .daytime .box .inch {
  padding: 0 0 5px 5px;
  font-size: 20px;
  font-weight: bold;
  color: #00afe8;
}
.widgets-snowreport .content .snow-report .daytime .box .powder {
  font-size: 13px;
  font-weight: bold;
}
.widgets-snowreport .content .snow-report .daytime .box.border-right {
  border-right: 1px solid #aaa;
}
.widgets-snowreport .content .snow-report .daytime .box.border-left {
  border-left: 1px solid #aaa;
}
.widgets-snowreport .content .snow-report .daytime .box.padding-left {
  padding: 0 0 10px 10px;
}
.widgets-snowreport .content .snow-report.weather .padding-left {
  padding: 0 0 10px 10px;
}
.widgets-snowreport .content .snow-report .summit.border-bottom {
  border-bottom: 1px solid #aaa;
}
